/*
Theme Name: Ranald Simmonds Photography
Theme URI: http://ranaldsimmonds.com.au
description: Ranald Simmonds Photography Theme - Built as child theme to ThemeGrill Himalayas.
Author: DVLP Creative
Author URI: http://dvlp.cr
Template: himalayas-pro
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: ranaldsimmonds
*/


html, body {
    max-width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

footer {
/* 	position: absolute; */
	bottom: 0;
	left: 0;
	right: 0;
}

.rs-site-wrapper {
min-height: 100vh;
margin: 0 0 60px 0;
}

#colophon.footer-with-widget {margin:0;}

#page {
	min-height:100vh;
}

.rs-site-wrapper {
	min-height: 100vh;
	margin-bottom: 60px;
}

#colophon.footer-with-widget { margin: 0; }

.rs_colour, .error, .num-404 {
	color: #21baad;
}
.scrollup {
	background: #21baad;
}

article {
	padding: 0;
}

#site-navigation ul li:hover > ul.sub-menu, .home #site-navigation ul li:hover > ul.sub-menu {
	top: 131%;
}
.home #site-navigation ul.sub-menu {
	background: rgba(40,40,40,0.9);
}

.slider-wrapper figure {
	position: relative;
	text-align: center;
	width: 100%;
	padding-top: 25%;
	z-index: -1;
}

.home .slider-wrapper figure {
	padding-top: 40%;
}

.slider-wrapper .bxslider img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.non-transparent .slider-wrapper {
	margin: 0;
}

.transparent .header-wrapper.stick, .non-transparent .header-wrapper.stick {
	background: rgba(255,255,255,0.5);
	padding: 10px 0;
}

.transparent .header-wrapper, .non-transparent .header-wrapper {
	background: rgba(255,255,255,0.5);
}
.rss_page_content#content {
	margin: 30px !important;
}

.main-title:before, .main-title:after {
	border-top: 2px solid #21baad;
}

#masthead .logo {
	float: left;
	padding: 0 5px;
	height: 80px;
}

#masthead .header-wrapper .logo img {
	height: 100%;
	width: auto;
	margin-top: 4px;
}

#masthead .header-wrapper.stick .logo img {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.portfolio-images-wrapper {
	width: 33.333%;
}

.home .slider-wrapper .tg-container {
	margin-top: 3%;
}

.tg-container.rs_page {
	margin-top: 1.8%;
}


.menu-search-wrapper {
	padding-top:30px;
}

.portfolio-images-wrapper:hover .port-title-wrapper {
	bottom: 5%;
}

.port-title-wrapper {
	bottom: 0;
}

.port-title-wrapper .port-desc {
	color: #21baad;
	padding: 0 80px;
	letter-spacing: 1px;
}


/*  TESTIMONIALS */

#testimonials .section-wrapper {
	padding: 30px 0;
}

#testimonials .testimonial-img-name-wrap  {
	display: block;
	text-align: right;
}

#testimonials .testimonial-content {
	color: #f8f8f8;
	margin: 40px 0 0 0;
}
#testimonials .testimonial-name {
	color: #f8f8f8;
	margin:0;
}


/* PAGES */
/* .page-template .tg-container { width:100%; } */
.rss_page_half {
	float: left;
	width: 50%;
}
.rss_page_full {
	width: 100%;
}
.rss_page_heading {
	color: #21baad;
	font-size: 2.6em;
	text-transform: capitalize;
	text-align: justify;
	font-family: roboto, arial, san-serif;
	font-weight: 900;
}
#main_content {
	font-size: 1.7rem;
}

/* Header */
.rs_header_bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: -2;
	background: rgba(40,40,40,0.4);
}

.menu-search-wrapper {
	padding-top: 60px;
}
#site-navigation .menu li, .header-wrapper.stick #site-navigation .menu li {
	line-height: 2em;
}

.widget_call_to_action_block .parallax-overlay {
	background: rgba(33,186,173,0.96);
}
.widget_testimonial_block .parallax-overlay {
	background: rgba(33,186,173,0.85);
}

.slider-readmore:hover {
	border: 1px solid #21baad;
}

.slider-readmore:before {
	background: #21baad;
}


/* Event Code Form */
.event-page-portal {
	position: absolute;
    right: 0;
	top: 15px;
}

#eventProgressBar {
	border: 1px solid #21baad;
	margin: 0;
	width: 0;
	opacity:0;
	box-sizing: border-box;
}
#eventProgressBar.loading {
	width: 100%;
	opacity:1;
	transition: 2.5s linear width;
	-o-transition: 2.5s linear width;
	-moz-transition: 2.5s linear width;
	-webkit-transition: 2.5s linear width;
}


article {
	border: 0!important;
}
.rs_package_row { display: inline-block; }
.rs_package_options {
	width: 110%;
	height: 240px;
	margin-left:-5%;
	display: table;
	overflow: auto;
	
}
.rs_package_cell {
	position: relative;
	display: inline-table;
}
.rs_package_desc {
	position: absolute;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.6);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease; 
	-ms-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
.rs_package_desc span {
	position: absolute;
	bottom: 0; /* :hover 5% */
	left: 0;
	width: 100%;
	text-align: center;
	color: white;
	font-weight: 700;
	letter-spacing: 1px;
	-webkit-transition: bottom 0.5s ease;
	-moz-transition: bottom 0.5s ease; 
	-ms-transition: bottom 0.5s ease;
	-o-transition: bottom 0.5s ease;
	transition: bottom 0.5s ease;
}
.rs_package_item:hover .rs_package_desc {
	opacity: 1;
	visibility: visible;
	z-index: 1;
}
.rs_package_item:hover .rs_package_desc span {
	bottom: 5%;
}
.rs_package_item:hover .rs_package_img img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1); 
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.rs_package_item {
	height: 240px;
	display: table-cell;
	padding: 5px;
}
.rs_package_img {
	height: 200px;
	width: auto;
	overflow: hidden;
}
.rs_package_img img {
	max-height: 100%;
	max-width: 100%;
	-webkit-transform: scale(1);
	-moz-transform: scale(1); 
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: transform 0.5s ease;
	-moz-transition: transform 0.5s ease; 
	-ms-transition: transform 0.5s ease;
	-o-transition: transform 0.5s ease;
	transition: transform 0.5s ease;
}
.rs_package_title_box {
	position: relative;
}
.rs_package_title {
	position: absolute;
	top: 10px;
	right: 15px;
	padding-bottom: 5px;
	line-height: 1em;
	font-size: 1.8rem;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.rs_rel {
	position: relative;
}

.rs_package_title:after {
	content: "";
	position: absolute;
	top: 0;
	right: -15px;
	height: 100%;
	width: 120%;
	border-bottom: 2px solid #21baad;
	border-right: 2px solid #21baad;
}

.rs_float {
	float:left;
	padding: 20px;
} 

#rs_page_gallery {
	margin-top: 50px;
}

.cta-text-title {
	display: inline-block;
    letter-spacing: 2px;
    margin: 0 0 15px;
    position: relative;
    font-family: 'Crimson Text', serif;
    text-transform: uppercase;
    font-weight: 700;
}
.cta-text-title:before, .cta-text-title:after {
	position: absolute;
    left: -148px;
    top: 50%;
    margin-top: -13px;
    height: 2px;
    width: 108px;
    content: "";
    border-top: 2px solid #f5f5f5;
}
.cta-text-title:after {
	left: auto;
	right:-148px;
}
.cta-text-title h2 {
	color: #f5f5f5;
	text-shadow: none;
    font-family: 'Crimson Text', serif;
}

.cta-text-desc {
	font-size: 20px;
}


/* Event Code Form Styles */

input[type="text"].rs_event_code_input {
	position: relative;
	top: 0;
	left: 0;
	height: 30px;
	border: 1px solid rgba(255,255,255,0.7);
	background: transparent;
	color: white;
	font-size: 16px;
	padding: 0 10px;
	width: 150px;
}
input[type="submit"].rs_event_code_submit {
	background: none;
	border: 1px solid rgba(255, 255, 255, 0.7);
	color: #ffffff;
	height: 30px;
	width: 80px;	
	cursor: pointer;
}
span.rs_event_code_submit {
	position: relative ;
	padding: 6px 0;
	left: 5px;
}
span.rs_event_code_submit:before {
	content: "";
	position: absolute;
	top: 1px;
	left: 0;
	background: #21baad;
	height: 100%;
	width: 0;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
span.rs_event_code_submit:hover:before {
	width: 100%;
	z-index: -1;
}
input[type="submit"].rs_event_code_submit:hover {
	color: #ffffff;
	border: 1px solid #21baad;
}

/* EVENT CODE ERROR */
.rs_event_code_error {
	display:none;
	position: absolute;
	left: 0;
	top: 180%;
	width: 260px;
	color:#333;
  	background:#eee;
	text-align: center;
	font-size: 1.6rem;
	padding: 20px;	
	/* css3 */
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;	
	z-index:10;
}
.rs_event_code_error:after {
	content: "";
	position: absolute;
	top: -30px;
	left: 50px;
	border: 15px solid transparent;
	border-bottom-color: #eee;
	/* reduce the damage in FF3.0 */
	display: block;
	width: 0;
}

/* ABOUT PAGE */

.rs-about-row {
	position: relative;
	width:100%;
	overflow: hidden;
	padding: 20px 0;
}

.rs-about-img img {
	max-width: 100%;
	height: auto;
}
.rs-about-content {
	float: left;
}
.rs-about-content p {
	text-align: justify;
	width: 100%;
	font-size: 1.05em;
}
.rs-about-img {
	float: left;
}

.rs-pad-left {
	padding-left: 40px;
}
.rs-pad-right {
	padding-right: 40px;
}

.rs-col-20 {
	width: 20%;
}

.rs-col-80 {
	width: 80%;

}
.rs-full {
	width: 100%;
}
.rs_partners {
	width: 100%;
	height: 130px;
	display: table;
}
.rs_partners_item {
	height: 130px;
	display: table-cell;
}
.rs_partners_logo {
	height: 100%;
	width: auto;
} 
.rs_partners_logo img {
	max-height: 100%;
	width: auto;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0.7;
}

.rs_partners_item:hover img {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
	opacity: 1!important;
}

#rs_partner-hillstone-st-lucia img {
/* 	opacity: 0.55; */
}

/* D8 Additional CSS */

#sell-media-archive #content {
	max-width: 1200px;
	margin: 0 auto;
	margin-top:140px;
}

.woocommerce div.product form.cart .button {
	background-color: #28a8b3;
}

.woocommerce div.product form.cart .button:hover {
	background-color: #32c4d1;
}

/*.woocommerce-Price-amount {
	display: none;
}*/

.woocommerce div.product p.price, .woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price {
	display: none!important;
}

body.woocommerce {
	background-color: #f5f5f5;
}

.woocommerce div.product div.images img {
	box-shadow: 3px 3px 15px rgba(0,0,0,0.1);
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 48%;
    clear: none;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 3px 3px 15px rgba(0,0,0,0.1);
    margin-top: 0px;
    border: 1px solid #e4e4e4;
    border-top: 4px solid #28a8b3;
}

/*h1.entry-title {
    border-bottom: 1px solid #e2e2e2;
}*/

.product_meta {
    margin-left: -20px;
    width: calc(100% + 40px);
    padding: 20px;
    margin-bottom: -20px;
    border-radius: 0px 0px 5px 5px;
    background: #28a8b31a;
}

.product_meta .collections {
	display: none;
}

h3.addon-name {
    margin-top: 20px;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 5px;
    font-size: 22px;
    color: #555;
}

.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product {
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 3px 3px 10px rgba(0,0,0,0.1);
}

.woocommerce .products ul, .woocommerce ul.products {
	display: flex;
	flex-wrap: wrap;
}

ul.products.list li.product {
	width: calc(25% - 20px);
}

.woocommerce ul.products li.product a img {
    width: 100%!important;
    height: 100%!important;
    object-fit: cover;
}
 
.woocommerce ul.products li.product-type-photography, .woocommerce-page ul.products li.product-type-photography {
   	margin: 0 3.8% 2.992em 0!important;
    width: calc(25% - 45px)!important;
    border-radius: 5px;
    background: #fff;
    padding: 5px!important;
    box-shadow: 3px 3px 10px rgba(0,0,0,0.1);
 
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color: #28a8b31a;
}

.wcl-post-password-form  {
	background: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 3px 3px 10px rgba(0,0,0,0.1);	
}

.wcl-post-password-form p:first-of-type {
	font-weight: 700;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #32c4d1!important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
		background-color: #32c4d1!important;
		color: #f7f7f7!important;
}
label.last {
	display: none!important;
}

.product-addon-hide-label .addon-name {
	display: none;
}

#swal2-content {
	font-size: 18px!important;
}

.eventcodecheck .swal2-confirm {
	font-size: 1.4em!important;
}

.rs_afl_combined_sample { position: relative; top: 10px; } 
.rs_afl_combined_sample img.absolute.category-image { max-width: 250px;}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #29d;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}

.mtsnb { bottom: 0; top: inherit !important; }
.mtsnb-hidden.mtsnb-top {
	-webkit-transform: translateY(-00%) translate3d(0, 0, 0);
	transform: translateY(100%) translate3d(0, 0, 0);
}

h2.woocommerce-loop-product__title {
	display: none;
}

.button.product_type_photography {
	display: none!important;
}

@media only screen and (max-width: 768px) {
	.woocommerce ul.products li.product-type-photography, .woocommerce-page ul.products li.product-type-photography {
		width: calc( 50% - 20px)!important;
	}
}


.product-addon-hide-label .addon-name {
	display: none;
}

.woocommerce ul.products li.product a img { margin: 0 !important;}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"] {
	color: #666;
	border: 1px solid #ccc;
	height: 36px;
	width: 100%;
	-webkit-appearance: none;
}

.woocommerce-breadcrumb { display: inherit!important; }
.prev_next_buttons {
	margin: 0 0 1em;
	padding-bottom: .7em;
	font-size: 1.1em;
	color: #777;
}
.prev_next_buttons a { color: #777; }
.prev_next_buttons a[rel="next"] {
	right: 0;
	position: absolute;
}
.prev_next_buttons img {
display: none !important;
}

.woocommerce div.product div.images .flex-control-thumbs li { padding: 5px; }

.ss-form-entry textarea, .ss-form-entry input {
    width: 100% !important;
}

.woocommerce-product-details__short-description {
    font-weight: bold;
}